$(document).ready(function(){ 
	
	if(top==self){
		var paramarr=[];
		paramarr['webhost'] = location.hostname ;
		paramarr['targeturl']=location.href.replace('http://','').replace(location.hostname,'');		
		$e28dd6773=$e28dd6773?$e28dd6773:request('e28dd6773').replace('_mr_','.');
		$e28dd6773=$e28dd6773?$e28dd6773:location.hostname;
		top.location.href='http://'+ $e28dd6773 +'/index.php?'+http_build_query(paramarr);
	}
	if(typeof buttnoretry != 'undefined')buttnoretry();
	//innerresizeWeb();
}); 

function node_del(aid){
	
	var time1 = new Date();
	var now = time1.getTime();	
	var aidarr=[];
	if(aid)aidarr=[aid];
	if(!aid){//浏览栏的顶端发出的命令
		aid='';
		$("td.arccheck input.arccheckbox:checked").each(function(){
			aid += this.value+',' ; 
		});
		if(aid==''){alert("请选中要删除的变量");return;}
		else {
			aid=aid.toString().substr(0,aid.length-1);
			aidarr=aid.split(',');
		}
	}
	$.poping({height:'auto'},{},'信息提示','<img class="os" src="images/loading.gif" />正在删除该变量...');
	$.ajax({
		type: "GET",
		url: "http://"+cfg_remote_host+"/co_varlist.php?ajax=1&eb5707348=delete&vid="+aid,
		dataType: "json",
		cache: false,
		success: 
			function(data){
				if(data.status=='success'||data.status==1){
					for(var i in aidarr){
						$("table.lz_table tr[index='"+aidarr[i]+"']").remove();
					}
					$("div#poping .main").html("已成功删除");									
				}else{
					$("div#poping .main").html("遇到故障，未成功删除");
				}
				setTimeout( function() {
					$.unblockui();
				}, 2000);	
			},
		error: function(){
			$("div#poping .main").html("网络或服务器故障，请返回检查原因后重试");
			setTimeout( function() {
				$.unblockui();
			}, 2000);	
		}
		
	});
}